<div class="col s12">
   <div class="container">
     <div class="section">
<!-- card stats start -->
        
<div class="row">
      <a href="/ListeUser">

   <div class="col s12 m6 l3">
 <div class="ct-chart card z-depth-2 border-radius-6">
   <div class="card-content">
         <div class="row">
               <div class="col s12">
                     <h4 class="card-title">Liste des employés</h4>
               </div>           
   </div>
</div>
</div>
</div>
</a>

<a href="/ProfileAgence">

<div class="col s12 m6 l3">
<div class="ct-chart card z-depth-2 border-radius-6">
 <div class="card-content">
       <div class="row">
             <div class="col s12">
                   <h4 class="card-title">Profiles</h4>
             </div>           
 </div>
</div>
</div>
</div>

</a>



 


   


</div>



      </div>
   </div>  
 </div>